RubyGems Navigation menu

filly 0.1.1

This gem implements the credit card related functionality and credential check using Stripe API.

Versions:

  1. 0.1.1 - June 13, 2016 (8 KB)
  2. 0.1.0 - September 12, 2015 (8 KB)

Runtime Dependencies (1):

  • stripe ~> 1.43
  • Development Dependencies (4):

  • bundler ~> 1.12.5
  • minitest ~> 5.8
  • rake ~> 10.5
  • rubycritic ~> 1.4
  • Owners:

    Authors:

    • Bala Paranj

    SHA 256 checksum:

    d02c479bfda031f73bca232b30ca03092e7dddd03eab1b4a0bedb949df610aa3

    Total downloads 3,313

    For this version 2,095

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: